Gtk2::Fixed(3)

NAME
Gtk2::Fixed

HIERARCHY
  Glib::Object
  +----Glib::Object::_Unregistered::GInitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Fixed

INTERFACES
  Glib::Object::_Unregistered::AtkImplementorIface

METHODS

  widget = Gtk2::Fixed->new

  boolean = $fixed->get_has_window

  $fixed->set_has_window ($has_window)

    * $has_window (boolean)

  $fixed->move ($widget, $x, $y)
    * $widget (Gtk2::Widget)
    * $x (integer)
    * $y (integer)

  $fixed->put ($widget, $x, $y)

    * $widget (Gtk2::Widget)
    * $x (integer)
    * $y (integer)

SEE ALSO
Gtk2, Glib::Object, Glib::Object::_Unregistered::GInitiallyUnowned, Gtk2::Object, Gtk2::Widget, Gtk2::Container

COPYRIGHT
Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.